/* container */
[class*=container--] {
    margin: 0 auto;
}

.container--sm {
    max-width: 360px;
}

.container--md {
    max-width: 720px;
}

.container--lg {
    max-width: 960px;
}

.container--xl {
    max-width: 1280px;
}

/* max-width */
.mw--sm {
    max-width: 360px;
}

.mw--md {
    max-width: 720px;
}

.mw--lg {
    max-width: 960px;
}

.mw--xl {
    max-width: 1280px;
}

/* max-width */
@media screen and (min-width: 720px) {
    .mw--80p\@md {
        max-width: 80%;
    }
}

/* min-height */
.mnh--200 {
    min-height: 200px;
}
